import { jsx } from "react/jsx-runtime";
import { TokenPERI as TokenPERI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPERI = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PERI", "data-name": "TokenPERI", ...props, children: /* @__PURE__ */ jsx(TokenPERI$1, { variant }) });
  }
);
TokenPERI.displayName = "TokenPERI";
Object.assign(TokenPERI, { isGdsIcon: true });
export {
  TokenPERI
};
